body{
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Source Serif Pro', serif;*/
}
#fondoBanner{
    background-image: url("../img/banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 625px;
}
.navbar-nav{
     margin-left: auto;
}
.nav-link:focus, .nav-link:hover {
    outline: 0;
}
.dnone{
	display: none;
}
#menuback{
    background: rgba(255, 255, 255, 0.8);
        padding-top: 14px;
    padding-bottom: 22px;
}
.bg-light {
    background-color: rgba(228, 227, 226, 0)!important;
}
#logotopmn{
    width: 214px;
}
.nav-link{
    color: #383838!important;
    font-size: .95em;
    font-weight: 600;
    transition: color 0.3s ease;

}
#res{
	    text-align: center;
    display: block;
    width: 100%;
    color: white;
        font-size: 1.3em;
    font-weight: 700;
}
.loadicon{
	width: 32px;
}
.nav-link:hover{
    color: #009774!important; 
}

.hoveractive {
    color: #009774!important;
}


.leftmargmenu{
    margin-right: 12px;
}
.newmenu{
    background-color: rgba(0, 0, 0, 0.00); 
    top: 22px;
    border: 0;
}
.menuitemsec{
    color: #383838!important;
    font-size: .95em;
    font-weight: 600;
    transition: color 0.3s ease;
     padding: 0.1rem 1.5rem;
    padding-left: 8px;

}
.menuitemsec:hover {
    color: #009774 !important;
    text-decoration: none;
    background-color: rgba(20, 24, 29, 0) !important;
}
.dropdown-toggle::after {    
    color: #3a90cb;
}

.haltbanner{
    height: 474px;
}
.tittlebanner{
    text-align: center;
    color: white;
    font-weight: bold;
    font-family: 'Source Serif Pro', serif !important;
    font-size: 2.6em;
    margin-bottom: 20px;
}
.parrbaner{
    text-align: center;
    color: white;
    font-size: 1.1em;
}
.borldbanner{
    font-weight: 600;
}
.dblock{
    display: block;
}
.btmmenu{
    background: #112677;
    color: white;
    border-radius: 7px;
    transition: background-color 0.3s ease;
}
.btmmenu:hover{
    background-color: #009774;
}
.btmtext{
    color: white !important;
}
.btmtext:hover{
    color: white !important;
}
.nav-link {
    padding: 0.73rem 1rem;
}

#btnbanner{
    background: #009774;
    border: 0;
    color: white;
    font-size: 1.1em;
    font-weight: 600;
    padding: 5px 22px;
    border-radius: 10px;
    margin-top: 51px;
    transition: background-color 0.3s ease;
}
#btnbanner:focus, #btnbanner:hover{
     outline: 0;  
     background-color: #112677;
}
#titleconf{
    text-align: center;
    background: url("../img/puntos.png");
    padding-top: 150px;
    padding-bottom: 150px;
}
.titleconf{
    color: #353535;
    font-family: 'Source Serif Pro', serif !important;
    font-size: 2.6em;
}
.lineCf{
    border-top: 5px solid #009774;
    width: 31%;
    margin-top: 27px;
}

#backasesoria{
    background: url("../img/fondoondulado.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 185px;
}
.cardwhite {
    text-align: center;
    background: rgba(255, 255, 255, 0.9);
    margin-top: -112px;
    padding: 18px 14px;
    height: 250px;
}
.titleasesoria {
    color: #4f4f4f;
    font-size: 1.4em;
    font-weight: 600;
    margin-left: 10px;
}
.parracard{
    font-size: 0.95em;
    color: #7b7b7b;
    margin-top: 18px;
    font-weight: 500;
}
.paddtopcard{
        padding-top: 48px;
}
#backlegales{
    background-image: url("../img/fondolegal.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 65px;
    padding-bottom: 65px;
}
.titlec{
    font-family: 'Source Serif Pro', serif !important;
    color: white;
    font-weight: 600;
    padding: 5px 9px;
    text-align: left;
    width: 100%;
}
#card1{
    background-image: url("../img/1.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card2{
    background-image: url("../img/2.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card3{
    background-image: url("../img/3.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card4{
    background-image: url("../img/4.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card5{
    background-image: url("../img/5.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card6{
    background-image: url("../img/6.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card7{
    background-image: url("../img/7.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
#card8{
    background-image: url("../img/8.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
        flex-wrap: wrap;
}
.matop{
    margin-top: 25px;
}
.cardpadd{
    padding: 10px 10px;
    height: 173px;
    margin-bottom: 28px;
}
.overdiv{
	position: absolute;
    width: 100%;
    background: rgba(30, 33, 88, 0.5);
    height: 100%;
    text-align: right;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.overaling{
	width: 100%;
    height: 100%;
    position: relative;
}

.vermasdiv{
	position: absolute;
    display: block;
    bottom: 0px;
    right: 15px;
    color: white;
}

.actionOver:hover{
	text-decoration: none;	
	color: white;
}
.actionOver:hover .overdiv{
	opacity: 1;
}
.actionOver:hover .titlec{
    z-index: 2;
}
.actionOver:hover .lettchica{
    z-index: 2;
}
.titlediferent{
	padding-bottom: 0;
    margin-bottom: -28px;
}
.lettchica{
	    color: white;
    font-size: 0.77em;
    line-height: 1.3;
    margin-bottom: 0;
    margin-top: -52px;
}
.textvermas{
	margin-right: 9px;
    font-weight: 500;
}
.wrapfn{
	flex-wrap: wrap;
}
#backvalores{
	background-image: url("../img/valoresfondo.png");
	background-repeat: no-repeat;
	background-size: cover;
	    padding-top: 50px;
    padding-bottom: 80px;
}
.tittlenv{
	text-align: center;
    color: white;
    margin-bottom: 65px;
}
.divval1{
	padding-right: 12px;
}
/*
.divval2{
	width: 90%;	
}
*/
.pin{
	width: 15px;
    margin-bottom: 7px;
    margin-left: 3px;
}
.divval2 h4{
	color: white;
    font-size: 1.3em;
}
.iconsval{
	width: 100px;
}
.divval2 p{
	
	color: #dcdcdc;
    font-size: 0.85em;
    border-left: 4px solid #009774;
    padding-top: 6px;
    padding-bottom: 15px;
    padding-left: 12px;
    padding-right: 12px;
         height: 90px;
    line-height: 1.6;
 }
 .handicon{
 	    width: 179px;
 }
 .trasicon{
 	    width: 76px;
 }
 .magtopval{
     margin-bottom: 50px;
 }
 #sepbar{
 	background-image: url("../img/puntofondosfin.png");
 	background-size: cover;
 	height: 106px;
}
#formback{
	border-top: 20px solid #112677;
    padding-top: 45px;
    padding-bottom: 45px;
    background-image: url("../img/fondoform.png");
 	background-size: cover;
}
.titleform{
	    text-align: center;
    color: white;
    margin-bottom: 20px;
}
.inputs{
	border: 2px solid #ffffff29;
    border-radius: 0;
    font-size: 1.1em;
    height: 45px;
    margin-bottom: 30px;
     font-family: 'Montserrat', sans-serif;
}
.inputstextarea{
    border: 2px solid #ffffff29;
    border-radius: 0;
    font-size: 1.1em;
    margin-bottom: 30px;
     font-family: 'Montserrat', sans-serif;
     resize: none;
    height: 120px !important;
}
select {
    background-image: url("../img/arrowdown.png"); /*aquí deberás escribir la ruta de la imagen que utilizarás como flecha del desplegable*/
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-position-x: 98%;
}
select::-ms-expand {
    display: none; /*Evita que se muestre la flecha por defecto en versiones de IE*/
}
.btnenvio{
    border: 2px solid #ffffff29;
    border-radius: 0;
    font-size: 1.1em;
    font-family: 'Montserrat', sans-serif;
    background-color: #e4e4e4;
    color: #6b6b6b;
    font-weight: 600;
    padding: 6px 27px;
    border-radius: 5px;
    outline: 0;
    transition: color 0.3s ease;
    transition: background 0.3s ease;

}
.btnenvio:focus,.btnenvio:hover {
    outline: 0;
        background: #112677;
    color: white;
    
}
.laigbtfin{
    text-align: right;
}
.paddforml{
    padding-left: 150px;
}
.paddformr{
    padding-right: 150px;
}
.logofooter{
    width: 200px;
}
#listfooter{
    margin: 0;
    padding: 0;
    list-style: none;
}
#listfooter li{
    display: inline-block;
}
.foots1{
    width: 60%;
    padding-right: 12px;
}
.foots2{
    width: 20%;
}
.foots3{
    width: 20%;
}
#listfooter h4{
    font-family: 'Source Serif Pro', serif !important;
    font-size: 1.2em;
    font-weight: 700;
    color: #373737;
}
#listfooter p{
    font-size: 0.9em;
    color: #4f4f4f;
}
#listfooter a{
    font-size: 0.9em;
    color: #4f4f4f;
}
#bgf1{
    background-color: #f3f3f3;
    padding-top: 25px;
    padding-bottom: 25px;
}
#bgf2{
    background-color: #c9c9c9;
    padding-top: 3px;
    padding-bottom: 3px;
}
#bgf2 a{
    color: #444444;
    font-size: 0.9em;

}
.alr{
    text-align: right;
    padding-right: 35px;
}
.all{
    text-align: left;
    padding-left: 35px;
}

.go-top.show {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
    bottom: 11px;
}
.go-top {
    position: fixed !important;
    right: 20px;
    bottom: -45px;
    color: #fff;
    display: block;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
    width: 40px;
    height: 40px;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 9999;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.sydney-svg-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    line-height: 1;
}
.go-top svg {
    fill: #fff;
}
.go-top {
    background-color: #112677;
}
.go-top:hover {
    background-color: #fff;
    color: #d65050 !important;
}

.go-top:hover svg {
    fill: #d65050;
}
.dropdown-toggle:focus, .dropdown-toggle:active, .dropdown-toggle:visited,{
	outline: 0 !important;
}
@media only screen and (max-width: 1200px) {
	#logotopmn {
	    width: 190px;
	}
    .leftmargmenu {
	    margin-right: 5px;
	}
	.paddforml {
	    padding-left: 120px;
	}
	.paddformr {
	    padding-right: 120px;
	}
	.foots2 {
	    width: 23%;
	}
	.foots3 {
	    width: 23%;
	}
	.foots1 {
	    width: 54%;
	}
	.titlec {
	    padding: 3px 2px;
	    font-size: 1.25em;
	}
}

@media only screen and (max-width: 990px) {
	.leftmargmenu {
	    margin-right: 0;
	    text-align: center;
	}
	.btmmenu {
	    text-align: center;
	}
	.btmmenu {
	    text-align: center;
	    width: 50%;
	    margin: auto;
	}
	.navbar-nav .dropdown-menu {
	    text-align: center;
	}
	.menuitemsec {
	    padding-left: 0;
	    padding-right: 0;
	}
	#logotopmn {
	    width: 165px;
	}
	#menuback {
	    padding-top: 5px;
	    padding-bottom: 10px;
	}
	#fondoBanner {
	    height: 500px;
	}
	.tittlebanner {
	    font-size: 2.3em;
	    margin-bottom: 13px;
	}
	#btnbanner {
	    font-size: 1em;	    
	    margin-top: 14px;
	}
	.tittlebanner{
		margin-top: -60px;
	}
	#titleconf {
	    padding-top: 85px;
	    padding-bottom: 150px;
	}
	.titleasesoria {
	    font-size: 1.2em;
	}

	.parracard {
	    font-size: 0.9em;
	    margin-top: 10px;
	}
	.cardwhite {
	    margin-top: -112px;
	    padding: 15px 7px;
	    height: 283px;
	}
	#backasesoria {
	    height: 195px;
	}
	.paddtopcard{
		padding-top: 27px;
	}
	.cardpadtop{
		padding-top: 22px;
	}
	.titleconf {
	    font-size: 2.4em;
	}
	.titlec {
	    padding: 0px 0px;
	    font-size: 1.1em;
	}
	.lettchica {
	    font-size: 0.7em;
	    margin-top: -44px;
	}
	.divval1 {
	    padding-right: 5px;
	}
	.divval2 h4 {
	    font-size: 1.1em;
	}
	.divval2 p {
	    font-size: 0.8em;
	    padding-top: 3px;
	    padding-bottom: 7px;
	    padding-left: 8px;
	    padding-right: 8px;
	    height: 140px;
	}
	#backvalores {
	    padding-top: 35px;
	    padding-bottom: 30px;
	}
	#sepbar {
	    height: 90px;
	}
	#formback {
	    padding-top: 30px;
	    padding-bottom: 40px;	   
	}
	.paddforml {
	    padding-left: 60px;
	}
	.paddformr{
		 padding-right: 60px;
	}
	.inputs {
	    height: 43px;
	    margin-bottom: 20px;
	}
	.inputstextarea {
	    margin-bottom: 20px;
	    height: 106px !important;
	}
	.foots2 {
	    width: 30%;
	}
	.foots3 {
	    width: 30%;
	}
	.foots1 {
	    width: 40%;
	}
	.foots1 {
	    width: 60%;
	    padding-right: 7px;
	}
	.logofooter {
	    width: 180px;
	}
	.navbar-collapse {
	    position: absolute;
	    z-index: 99999;
	    width: 100%;
	    top: 104px;
	    background: rgba(255, 255, 255, 0.8);
	    padding-bottom: 16px;
	}
}
@media only screen and (max-width: 767px) {
	.tittlebanner {
	    margin-top: -82px;
	}
	#titleconf {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	#backasesoria {
	    height: auto;
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.cardwhite {
	    margin-top: 0;
	    padding: 15px 7px;
	    height: auto;
	}
	.paddtopcard {
	    margin-top: 20px;
	}
	#backlegales {
	    padding-top: 45px;
	    padding-bottom: 45px;
	}
	.cardpadd {
	    padding: 13px 13px;
	    margin-bottom: 35px;
	    text-align: center;
	}
	.titlec {
	    text-align: center;
	    font-size: 1.2em;
	}
	.lettchica {
	    font-size: 0.9em;
	    margin-top: -46px;
	}
	.titleconf {
	    font-size: 2.2em;
	    margin-bottom: 25px;
	}
	.divval1 {
	    padding-right: 10px;
	}
	.iconsval {
	    width: 80px;
	}
	.divval2 p {
	    font-size: 0.8em;
	    padding-top: 3px;
	    padding-bottom: 20px;
	    padding-left: 8px;
	    padding-right: 8px;
	    height: auto;
	}
	.trasicon {
	    width: 65px;
	}
	.handicon {
	    width: 117px;
	}
	.princes{
		    width: 184px
	}
	.divval2 h4 {
	    text-align: center;
	}
	.divval2 p {
		text-align: center;
	}
	#backvalores {
	    padding-bottom: 0px;
	}
	.paddforml {
	    padding-left: 15px;
	}
	.paddformr {
	    padding-right: 15px;
	}
	.laigbtfin{
		text-align: center;
	}
	.dblock {
	    display: initial;
	}
	footer{
		text-align: center;
	}
	#listfooter {
	    display: block !important;
	}
	#listfooter li {
	    display: block;
	    width: 100%;
	    margin-bottom: 20px;
	}
	.alr {
	    text-align: center;
	    padding-right: 15px;
	}
	.all {
	    text-align: center;
	    padding-left: 15px;
	    margin-top: 4px;
	}
	#bgf2 {
	    padding-top: 5px;
	    padding-bottom: 5px;
	}
	.titleconf {
	    margin-bottom: 22px;
	}
	.btnmasinf {
	    width: 55% !important;
	}

}
@media only screen and (max-width: 575px) {
	.navbar-collapse {
	    width: 94.5%;
	}
	.btnlast {
	    margin-bottom: 8px;
	}
}
@media only screen and (max-width: 500px) {
	#logotopmn {
	    width: 140px;
	}
	
	.nav-link {
	    padding: 0.4rem 1rem;
	}
	
	.navbar-nav .dropdown-menu {
		    margin-bottom: -8px;
	    margin-top: -10px;
	}
	#fondoBanner {
	    height: 400px;
	    background-position: center;
	}
	.tittlebanner {
	    font-size: 2em;
	    margin-bottom: 7px;
	}
	.parrbaner {
		    font-size: 1em;
	}
	#btnbanner {
	    font-size: 1em;
	    margin-top: 1px;
	}
	.tittlebanner {
	    margin-top: -166px;
	}
	.titleconf {
	    font-size: 2em;
	    margin-bottom: 11px;
	}
	.lineCf {
	    width: 38%;
	    margin-top: 18px;
	}
	.titleconf {
	    font-size: 1.8em;
	    margin-bottom: 11px;
	}
	#titleconf {
	    padding-top: 41px;
	    padding-bottom: 28px;
	}
	.logofooter {
	    width: 150px;
	    margin-bottom: 17px;
	}
	#listfooter h4 {
	    font-size: 1em;
	    margin-bottom: 4px;	
	}
	#listfooter p {
	    font-size: 0.8em;
	}
	#bgf2 a {
	    color: #444444;
	    font-size: 0.85em;
	}
	#bgf1 {
	    padding-top: 20px;
	    padding-bottom: 10px;
	}
	.navbar-collapse {
	    top: 93.5px;
	}
	.btnlast {
	    bottom: 41px !important;
	}

}

@media only screen and (max-width: 414px) {
	.btmmenu {
		    width: 80%;
	}
}

@media only screen and (max-width: 364px) {
	.btnmasinf {
	    width: 70% !important;
	}
}